Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Oracle 9i on 11i Compatibility.

SOLVED
Go to solution
Victor Geere
Frequent Advisor

Oracle 9i on 11i Compatibility.

Oracle 9i works well on HP-UX 11. If I want to upgrade to 11i do I have to get Oracle 9i release 2. The patches listed in the 9i docs only referes to HP-UX 11.
I thought that I was because I had thought.
1 REPLY
Stefan Farrelly
Honored Contributor
Solution

Re: Oracle 9i on 11i Compatibility.

I believe thats correct, the only version were running on 11i is 9.2.0. The install doc for it lists the prerequisite patches for 11i.
Im from Palmerston North, New Zealand, but somehow ended up in London...